<ActorFrame><children>
		<Layer File="../_fade in normal" />
		<Layer Type="ActorFrame" Condition="STATSMAN:GetCurStageStats():OnePassed()" InitCommand="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-240+324"
> <children>
			<Layer File="cleared text" OnCommand="diffusealpha,1;cropright,1.3;linear,0.7;cropright,-0.3;sleep,2.2;linear,0.3;diffusealpha,0"
 />
			<Layer File="cleared glow" OnCommand="zoom,1.05;cropleft,-0.3;cropright,1;faderight,0.1;fadeleft,0.1;linear,0.7;cropleft,1;cropright,-0.3"
 />
		</children> </Layer>
		<Layer Type="ActorFrame" Condition="not STATSMAN:GetCurStageStats():OnePassed()" InitCommand="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-240+324"
> <children>
			<Layer File="failed text" OnCommand="diffusealpha,1;cropright,1.3;linear,0.7;cropright,-0.3;sleep,2.2;linear,0.3;diffusealpha,0"
 />
			<Layer File="failed glow" OnCommand="zoom,1.05;cropleft,-0.3;cropright,1;faderight,0.1;fadeleft,0.1;linear,0.7;cropleft,1;cropright,-0.3"
 />
		</children> </Layer>
</children></ActorFrame>
